@font-face {
 font-family:"Roboto"; 
 src:url("fonts/Roboto-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Pacifico"; 
 src:url("fonts/Pacifico-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Merienda"; 
 src:url('fonts/Merienda-Bold.ttf') format('truetype'),
 url('fonts/Merienda-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:seashell; font-family:"Roboto"; color:black; font-size:20px}
.row, p, form, .bordures {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:url("img/icones/nuages.jpg"); background-size: cover}
header img {width:100%; margin:5px}
header nav {background:black; font-size:20px; padding:5px 0; text-align:center}
header nav a {text-transform:uppercase; text-decoration:none; color:whitesmoke}
section {padding:1px 0}
section img {border:2px solid black; width:100%; background:whitesmoke; padding:3px}
hr {border:2px solid steelblue; opacity:1}
h1 {font-size:30px; font-family:"Merienda"; color:black; font-weight:bold}
h2 {font-size:25px; font-family:"Merienda"; text-transform:uppercase; 
text-align:center; margin:5px 0; padding:7px; 
border-top:3px solid maroon; border-bottom:3px solid maroon}
h3 {font-size:22px; font-family:"Merienda"; font-weight:bold;  
text-transform:uppercase; text-align:center; padding:7px; 
border-top:2px solid steelblue; border-bottom:2px solid steelblue}
blockquote {font-size:22px; font-style:italic; text-align:center; padding:5px}
p {padding:10px}
section a {color:black; text-decoration:none}
li {margin-top:15px; margin-left:10px; margin-right:10px; word-break:break-word}
#liens a {text-decoration:underline; color:black}
strong {display:block; text-align:center; margin-bottom:10px}
footer {background:url("img/icones/nuages.jpg"); padding:15px 0; font-size:20px; text-align:center}
footer a {color:black; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.bordures {border:2px solid steelblue; background:seashell; padding:10px}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}
.haut-page {position:fixed; bottom:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	body {font-size:22px}
	h1 {font-size:50px}
	h2 {font-size:28px}
	p {font-size:22px}
	blockquote {font-size:25px}
	section img:hover {border:6px solid steelblue}
	section img.haut-page:hover {border:2px solid black}
	img.a-propos:hover {border:2px solid black}
	#liens a:hover {color:brown}
	a:hover {color:brown}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1a0000; color:seashell}
	section a {color:seashell}
	img {filter:grayscale(0.20)}
	.bordures {border:2px solid beige; background:black}
	#liens a {color:beige}
}
